<template>
	<view>
		
	</view>

</template>

<script>

import {
		qStatus
	} from '@/utils/requestahm.js';
export default {
    data() {
        return {
			statuNameList:[],
			codeName:'',
        }
    },
	
	
    methods: {		
		//查询状态
		queryStatus(){			
				qStatus({
					
				}).then(res => {
					if (res.code == 200) {
						this.statuNameList = res.data
						this.$emit('changenamelist', this.statuNameList)
						//console.log('监控状态',res)
					}
					
				})	
												
		},				
    },
    onLoad(options) {

    },
    created() {
		this.queryStatus()
    },
}
</script>

<style scoped lang="scss">
    .padding-top {
        padding-top: 20rpx;
    }
    .padding-top5 {
        padding-top: 10rpx;
    }
    .padding-left{
        padding-left: 20rpx;
    }
    .font-size{
        font-size: 32rpx;
        font-weight: 600;
    }
</style>
